<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Beležke" compressed="true">
   <topicref FeatureID="-1" href="NMAKE_HLP_MEMO_EDITOR.html" navtitle="Pisanje beležk"/>
   <topicref FeatureID="-1" href="NMAKE_HLP_MEMO_EDITOR_APPS.html" navtitle="Pisanje beležk v aplikacijah"/>
   <topicref FeatureID="-1" href="NMAKE_HLP_MEMO_LIST.html" navtitle="Seznam beležk"/>
   <topicref FeatureID="-1" href="NMAKE_HLP_MEMO_VIEWER.html" navtitle="Prikaz prejetih beležk"/>
   <topicref FeatureID="-1" href="NMAKE_HLP_MEMO_VIEWER_EDIT.html" navtitle="Urejanje beležk v aplikacijah"/>
   <topicref FeatureID="-1" href="NMAKE_HLP_TEMPLATE_EDITOR.html" navtitle="Pisanje predlog sporočila"/>
</topics>